﻿body {
	font:12px Tahoma;
	margin:0px;
	text-align:center;
	BACKGROUND-POSITION: center top;
	BACKGROUND-IMAGE: url(/images/bg_01.gif); 
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-WEIGHT: normal; 
	color:#000000;
	}



a:hover{COLOR:red; TEXT-DECORATION: underline}



/*页面层容器*/

.container {

	width:950px;

	margin:0px auto;

	padding: 0px;

}



/*页面主体*/

.pageBody {width:950px;margin:3px auto;background:#CCFF00}



.mainbody {

 width:722px;

 text-align:left;

 float:left; 

 clear:left;

 overflow:hidden

}



.sidebar {

 width:225px; 

 text-align:left; 

 float:right; 

 clear:right; 

 overflow:hidden; 

 padding-left: 3px; 

}



/*页面头部*/

#header {width:950px;margin:0 auto;}



/*登录条*/

#topAd {

	BORDER-RIGHT: #a9caee 0px solid;

	BORDER-TOP: #a9caee 0px solid;

	MARGIN:0 auto;

	BORDER-LEFT: #a9caee 0px solid;

	WIDTH: 100%;

	BORDER-BOTTOM: #a9caee 0px solid;

	PADDING-top:2px;

	PADDING-BOTTOM:2px;

	height:24px;

	

}



#topAd #input-name{

     MARGIN-LEFT: 2px; 

	 padding:0px;

     WIDTH: 100px; 

	 HEIGHT: 15px}

#topAd #input-pass{

     MARGIN-LEFT: 2px; 

	 padding:0px;

     WIDTH: 90px; 

	 HEIGHT: 15px}

	 

.submitButton{

	width:45px;

	height:22px;

	font-size:12px;

	font-weight:bold;

	border:1px solid black;

	color:white;

	background-color: #993300;

	margin-left: 10px;

}	 



.topLogin {

	BORDER-RIGHT: #a9caee 0px solid;

	BORDER-TOP: #a9caee 0px solid;

	MARGIN:0 auto;

	BORDER-LEFT: #a9caee 0px solid;

	WIDTH: 100%;

	BORDER-BOTTOM: #a9caee 0px solid;

	PADDING-top:2px;

	PADDING-BOTTOM:2px;

	height:25px;

	

}



.topLogin #input-name{

     MARGIN-LEFT: 2px; 

	 padding:0px;

     WIDTH: 100px; 

	 HEIGHT: 15px}

.topLogin #input-pass{

     MARGIN-LEFT: 2px; 

	 padding:0px;

     WIDTH: 90px; 

	 HEIGHT: 15px}

	 

#topAd A:link    {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#topAd A:hover   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#topAd A:visited {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#topAd A:active  {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

	 

/*导航条*/

#mainNav{margin-top:2px;margin-bottom:1px;PADDING-BOTTOM:2px;}

#meiLogo{margin:0;padding-left:0px;padding-top: 4px;width:152px;height:63px;float:left;background-color:#FFFFFF;}

#nav {float:left;height:64px;width:798px; background-color:#F8F8F8;}

.navImg {float:left;margin-left:20px;margin-top:4px;margin-bottom:4px;}

#nav ul{margin-left:10px;margin-top:3px;list-style-type:none;float:left;padding:0;}

#nav li{margin:0;line-height:20px;}

#nav A:link    {FONT-SIZE: 12px; FONT-FAMILY: "arial";color:black;}

#nav A:hover   {FONT-SIZE: 12px; FONT-FAMILY: "arial";color:red;}

#nav A:visited {FONT-SIZE: 12px; FONT-FAMILY: "arial";color:black;}

#nav A:active  {FONT-SIZE: 12px; FONT-FAMILY: "arial";COLOR:black;}





/*首屏广告*/

#ad1{ PADDING-BOTTOM:6px;MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 948px;

	padding:3px 0px 3px 0px;

	border:1px solid #a9caee;

	list-style-type: none;

}

.ad1Txt {width:946px;margin:0 auto;}

.ad1Txt ul{list-style-type:none;padding:0;margin:0px;margin-left:9px;}

.ad1Txt li{

    float:left;

	width:185px;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;}

	

.ad1Img{margin-top:2px;margin-left:5px;PADDING-right: 5px;float:left;}

.ad1Img1{margin-left:0px;PADDING-right: 5px;float:left;}



.ad1Txt A:link    {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

.ad1Txt A:hover   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

.ad1Txt A:visited {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

.ad1Txt A:active  {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}



/*左侧联合会*/



.mei{width:163px;border:0;padding:0;float:left;clear:left; 

 overflow:hidden; padding-right: 3px; }



.mei-title{

	padding-top:5px;

	height:24px;

	background-color: #d50000;

	border: #dedede 1px solid;

	border-width:1 1 0 1px;

	text-align: center;

	width:100%;

	FONT-SIZE: 14px; FONT-WEIGHT: bold; 

	float:left;

	}



.mei-title A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;}

.mei-title A:link {FONT-SIZE: 14px;COLOR: white;FONT-WEIGHT: bold;}

.mei-title A:active { FONT-SIZE: 14px;COLOR: white;FONT-WEIGHT: bold;COLOR: white;}

.mei-title A:visited { FONT-SIZE: 14px;FONT-WEIGHT: bold;COLOR: white;}



.mei-content li A:link   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

.mei-content li A:hover   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";color:red}

.mei-content li A:visited {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

.mei-content li A:active  {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}



.mei-content{

	margin-bottom:3px;

	padding:0px;

	BORDER-RIGHT: #dedede 1px solid;

	BORDER-TOP: #dedede 0px solid;

	BORDER-LEFT: #dedede 1px solid;

	BORDER-BOTTOM: #dedede 1px solid;

	float:left;

	width:160px;

	padding-left: 2px;

			}

.mei-bg{background-image: url(/images/myzj-bg.gif);background-repeat: repeat-x;}



.mei-Img{BORDER-TOP: #dedede 1px solid;}





.mei ul{

   	margin-top:10px;

	margin-bottom:10px;

	}

.mei li{

	list-style-type: disc;

	padding-right:2px;

	margin-left:18px;

		}

.mei-content2{		

	

	margin-bottom:4px;

	BORDER-RIGHT: #dedede 1px solid;

	BORDER-TOP: #dedede 0px solid;

	BORDER-LEFT: #dedede 1px solid;

	BORDER-BOTTOM: #dedede 1px solid;

	float:left;

	width:160px;

	padding-left: 2px;

	text-align:center;}



.mei-content2 ul{

  padding:0px;

  

 	}

.mei-content2 li{

	list-style-type: none;

	line-height: 16px;

}



.mei-content2 li A:link   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

.mei-content2 li A:hover   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

.mei-content2 li A:visited {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

.mei-content2 li A:active  {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}



/*工作动态*/

.gzdt{

	height:272px;

	OVERFLOW: hidden;

	TEXT-OVERFLOW: ellipsis;
	
	FONT-SIZE: 12px; FONT-FAMILY: "宋体";

}



/*最新发文*/

#zxfw{

    height:350px;

	OVERFLOW: hidden;

	TEXT-OVERFLOW: ellipsis;

}



/*专精特新*/

#zjtx {

text-align:center;

margin-top:2px;

margin-bottom:2px;}





/*要闻*/



.news{

	width:556px;

	border:0;

	margin:0;

	padding:0;

	float:left;

	text-align: center;	

/* clear:both; 

  overflow:hidden; */

	

	}

.news-content{

	width:274px;

	border: #a9caee solid 1px;

	float:left;

	margin:0px 4px 0px 0px;

	padding:0;

	background-image: url(/images/bg_05.gif);

	background-repeat: repeat-x;	

}



.news-content1{

	width:274px;

	border: #a9caee solid 1px;

	float:left;

	margin:0px 0px 0px 0px;

	padding:0;

	background-image: url(/images/bg_05.gif);

	background-repeat: repeat-x;

	

}

.news-content2{

	width:357px;

	border: #a9caee solid 1px;

	float:left;

	margin:0px 4px 0px 0px;

	padding:0;

	background-image: url(/images/bg_05.gif);

	background-repeat: repeat-x;	

}

.news-content3{

	width:357px;

	border: #a9caee solid 1px;

	float:left;

	margin:0;

	padding:0;

	background-image: url(/images/bg_05.gif);

	background-repeat: repeat-x;	

}





.news-content A:hover { FONT-SIZE: 14px; }

.news-content A:link {	FONT-SIZE: 14px; COLOR: #07519a;}

.news-content A:active { FONT-SIZE: 14px; COLOR: red;} 

.news-content A:visited { FONT-SIZE: 14px; COLOR: #07519a;}



		



.news-title{

	width:120px;

	height:26px;

	padding-top:3px;

	margin-left:18px;	

	background-image: url(/images/bg6.png);

	border-right:#bac7e9 1px solid;
	
	border-left:#bac7e9 1px solid;	

	/*text-align: center;*/

	float:left;

		}

.news-title2{

	height:26px;

	margin-left:18px;

	float:left;

	padding-top: 3px;

		}

.news-title A:hover , .news-title2 A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;}

.news-title A:link  , .news-title2 A:link{FONT-SIZE: 14px;FONT-WEIGHT: bold;}

.news-title A:active , .news-title2 A:active{ FONT-SIZE: 14px; COLOR: red;FONT-WEIGHT: bold;}

.news-title A:visited , .news-title2 A:visited{ FONT-SIZE: 14px;FONT-WEIGHT: bold;}









#biaoti{

width:554px;

border: #a9caee solid 1px;

text-align:center;

margin:0;

padding:0;

background-IMAGE: url(/images/bg_02.gif); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x;

}



#toutiao{

width:554px;

height:74px;

text-align:center;

float:left;

margin:0;

padding:0;

FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; 

BACKGROUND-IMAGE: url(/images/bg_02.gif); BACKGROUND-REPEAT: repeat-x;



}



#toutiao #txt{

	border-bottom:1px #a9caee solid;

	text-align: left;

	height: 41px;

	background-image: url(http://www.mei.gov.cn/images/temp/bgaa.jpg);

}



#toutiao #img

{margin-top:11px;

text-align:center;}



#pic-news{

width:240px;

heitht:253px;

float:left;

margin:4px;}



.hot-news{

    width:291px;
    
    height:250px;

    float:left;

	margin-top:1px;

    margin-left:4px;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

	

	}



.hot-news ul{margin:0px;padding:0px;

	

}

.hot-news li{

	list-style-type: none;

	FONT-SIZE:14px;

	margin-top: 4px;

	width:291px;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

	line-height: 20px;

	}





#hotnews-ad{background-color:#e2eaf5;FONT-SIZE: 14px;margin:5px 0px;}





#search{

	width:520px;

	padding:4px;

	border-top:1px dotted;

	font:14px;

	color: #0066CC;

	float:none;

	margin-left: 12px;

}









.news1{

	padding-left:0;

	padding-right:0;

	

	border:0px;

	margin-top:12px;

	margin-left:0px;

	float:left;

	width:274px;
	/*height:159px;*/

}

.news1 ul{

	

	margin-bottom:9px;

	list-style-type:none;





}

.news1 li{

    	width:258px;

	padding-left:8px;

	line-height:23px;

	list-style-type:none;

    	float:none;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

}



.news1 li A:hover{COLOR:red;text-decoration:underline;}





/*   新闻列表2 */
.news2{
	/*height:159px;*/
}
.news2 ul{

	

	margin-top:5px;

	margin-bottom:10px;

	list-style-type:none;

	



}

.news2 li{

    	width:340px;

	padding-left:8px;

	line-height:24px;

	list-style-type:none;

    	float:none;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

}



.news2 li A:hover{COLOR:red;text-decoration:underline;}



/*   新闻列表3 */

.news3 ul{

	

	margin-top:5px;

	margin-bottom:10px;

	list-style-type:none;

	



}

.news3 li{

    	width:340px;

	padding-left:8px;

	line-height:24px;

	list-style-type:none;

    	float:none;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

}



.news3 li A:hover{COLOR:red;text-decoration:underline;}





.news1 A:hover , .news2 A:hover{ FONT-SIZE: 14px; COLOR: red;FONT-FAMILY: "宋体"}

.news1 A:link , .news2 A:link{FONT-SIZE: 14px; COLOR: #07519a;FONT-FAMILY: "宋体"}

.news1 A:active , .news2 A:active{ FONT-SIZE: 14px; COLOR: red;FONT-FAMILY: "宋体";}

.news1 A:visited , .news2 A:visited{ FONT-SIZE: 14px;FONT-FAMILY: "宋体";COLOR: #07519a;}





.news-content2 .img ,.news-content3 .img{

margin-top:5px;

margin-left:8px;

margin-bottom:3px;

width:120px;

height:110px;

float:left;



}

.news-content2 .img-txt , .news-content3 .img-txt

{

font:"宋体" 12px;

width: 176px;

padding:4px;

line-height:14px;

float:right;}



.news-content2 .title , .news-content3 .title{

	background-image: url(/images/button.jpg);

	width: 176px;

	height:27px;

	float:right;

	text-align:center;

	margin-top:4px;

	margin-right:2px;

	

}



.news-title2-nav{

	height:26px;

	margin:0;

	text-align: right;

	float:right;

	padding-right: 5px;

	padding-top:3px;

	z-index: 10;

		}

.news-title2-nav A:hover { FONT-SIZE: 12px;font:"宋体";}

.news-title2-nav A:link {FONT-SIZE: 12px;font:"宋体";}

.news-title2-nav A:active { FONT-SIZE: 12px; font:"宋体";COLOR: red; }

.news-title2-nav A:visited { FONT-SIZE: 12px;font:"宋体";}



.news-title2-gh{

	width:100px;

	height:26px;

	margin-left:18px;

	text-align: center;

	float:left;

	padding-top: 3px;

	background-image: url(/images/logo_menu_0.jpg);

		}

		

.news-content2 .img-txt , .news-content3 .img-txt

{

font:"宋体" 12px;

width: 176px;

padding:4px;

line-height:14px;

float:right;}		

			

		



.news-content2 .img-txt ul{

	list-style-type:none;

	padding:0px;

	margin:0px;	



}

.news-content2 .img-txt li{

    font-size:12px;

	list-style-type:none;

    float:none;

	width:180px;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

	

}



		



/* .news-content2 ul{

	line-height:12px;

	margin-top:5px;

	margin-bottom:10px;

	list-style-type:none;

	



}

.news-content2 li{

	padding-left:1px;

	list-style-type:none;

    float:none;

	OVERFLOW: hidden;

	

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

} */







.txt-center{

	text-align: center;

	padding-top:4px;

	padding-bottom:4px;

}





.txt-note{

	text-align: center;

	padding-top:4px;

	padding-bottom:4px;

	background-color:#f1f1f1;

}







.txt-left{

	padding:6px 6px 6px 6px;

	float:left;}

/*右侧栏*/

.right-title{

   	margin:0px;

	padding-left:10px;

	padding-top:3px;

	height:25px;

	background-image: url(/images/lm_01.gif);

	border: #a9caee 1px solid;

	border-width: 1px 1px 0px 1px;

	width:213px;

	FONT-SIZE: 14px; FONT-WEIGHT: bold; 

	float:left;

	}

	

.right-title A:hover { FONT-SIZE: 14px;  FONT-WEIGHT: bold;}

.right-title A:link {FONT-SIZE: 14px;FONT-WEIGHT: bold;}

.right-title A:active { FONT-SIZE: 14px; COLOR: red;FONT-WEIGHT: bold;} 

.right-title A:visited { FONT-SIZE: 14px;FONT-WEIGHT: bold;}



.right-title2{

   	margin:0px;

	padding-left:10px;

	padding-top:3px;

	height:25px;

	background-image: url(/images/lm_04.gif);

	border: #ffa84f 1px solid;

	border-width: 1px 1px 0px 1px;

	width:213px;

	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ffffff;

	float:left;

	}



.right-title2 A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;}

.right-title2 A:link {FONT-SIZE: 14px; COLOR: #ffffff;FONT-WEIGHT: bold;}

.right-title2 A:active { FONT-SIZE: 14px; COLOR: #ffffff;FONT-WEIGHT: bold;}

.right-title2 A:visited { FONT-SIZE: 14px; COLOR: #ffffff;FONT-WEIGHT: bold;}



.right-title2-txt{

   	margin:0px;

	padding-top:2px;

	padding-left:10px;

	height:24px;

	background-image: url(/images/lm_05.gif);	

	border-RIGHT: #ffa84f 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffa84f 1px solid; BORDER-BOTTOM: #ffd8a1 1px solid;	

	width:213px;

	FONT-SIZE: 12px; COLOR: #ffffff;

	float:left;

	}

	

.right-title2-txt2{

   	margin:0px;

	padding-left:10px;

	height:25px;

	background-image: url(/images/lm_03.gif);	

	border-RIGHT: #a9caee 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #a9caee 1px solid; BORDER-BOTTOM: #e6f0f1 1px solid;	

	width:213px;

	FONT-SIZE: 14px; COLOR: #ffffff;

	float:left;

	}

	

.right-title2-content{

	

	BORDER-RIGHT: #ffa84f 1px solid; BORDER-TOP: #ffa84f 0px solid; BORDER-LEFT: #ffa84f 1px solid; BORDER-BOTTOM: #ffa84f 1px solid;

	

	margin-bottom:3;padding:4;float:left;width:223px;text-align:center;

	}	



.right-content{

	

	BORDER-RIGHT: #a9caee 1px solid; BORDER-TOP: #a9caee 0px solid; BORDER-LEFT: #a9caee 1px solid; BORDER-BOTTOM: #a9caee 1px solid;

	

	margin:0px;padding:4;float:left;width:223px;text-align:center;

	}





.right-content li A:active { }

.right-content li A:visited { }



.right-content-new{

	

	BORDER-RIGHT: #a9caee 1px solid; BORDER-TOP: #a9caee 0px solid; BORDER-LEFT: #a9caee 1px solid; BORDER-BOTTOM: #a9caee 1px solid;

	
	}



.right-bg{background-image: url(/images/NewsD.gif);background-repeat: repeat-x;}



/*机经会员*/



.huiyuan{

	margin:0;

	background-image: url(/images/bg_03.gif);

	border: #ebb405 solid 1px;

	background-repeat: repeat-x;

	height:254px;	

		}

		

.huiyuan-img{

	widht:100px;

	height:24px;

	padding-left:12px;

	float:left;

	padding-top:10px;

	}



.huiyuan-nav1{

	height:24px;

	margin-top:9px;

	text-align: right;

	float:right;

	margin-right: 7px;

	

	}

	

.news-title2-nav{

	height:26px;

	margin:0;

	text-align: right;

	float:right;

	padding-right: 5px;

	padding-top:3px;

	z-index: 10;

		}

	



.huiyuan-content{

	margin-bottom:4px;

	padding:4px 4px 4px 10px;

	float:left;

	height:165px;

	OVERFLOW: hidden;

		}



.huiyuan .bg1{

	background-image: url(/images/an.gif);

	width:70px;

	height:22px;

	text-align: center;

	float:left;

	margin-left:3px;

	padding-top:4px;

	display: block;

	CURSOR: hand;

	}

	

.huiyuan .bg2{

	background-image: url(/images/an5.gif);

	width:70px;

	height:22px;

	text-align: center;

	float:left;

	margin-left:3px;

	padding-top:4px;

	display: block;

	CURSOR: hand;

	}

	

.huiyuan ul{



    margin-top:10px;

	margin-bottom:10px;

	}

.huiyuan li{

	list-style-type: disc;

	padding-right:2px;

	margin-left:18px;

	line-height: 20px;

}





/*机械会展*/





.huizhan-spec{

	margin:0px 0px 8px 10px;

	background-color:#609edd;

	width:70px;

	height:19px;

	float:left;



	COLOR: white;

	font-weight: bolder;

	text-align: center;

	display: block;

	cursor: hand;

}



/*专题报道*/



.ztbd-txt{

    float:left;

    margin-top:7px;

	margin-right:3px;

	}



.ztbd-txt ul{ 

    margin:5px 0px 1px 7px;

			  }



.ztbd-txt li{

    background:url(/images/d3.png) no-repeat 0 top;

	padding-left:10px;

	list-style-type:none;

	width:199px;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

	}

	

.ztbd-txt li a:hover{COLOR:red;text-decoration:underline;}



.zhuanti-spec{

	margin:12px 3px 0px 5px;
	
	_margin-right:2px;

	background-color:#609edd;

	width:65px;

	float:left;



	COLOR: white;

	font-weight: bolder;

	text-align: center;

	display: block;

	cursor: hand;

}





.zhuanti-img{

width:95px;

height:82px;

margin:5px 0px 0px 8px;

text-align:center;

float:left;

OVERFLOW: hidden;

/* CURSOR: hand;*/

WHITE-SPACE: nowrap;

TEXT-OVERFLOW: clip;}



/*机经访谈*/

.fangtan-img{

	margin:12px 8px 0px 8px;

	padding:0px;

	float:left;



}



.fangtan-title{

	margin-top:4px;

	padding-left:14px;

	float:left;

	width:195px;

	OVERFLOW: hidden;

    

    WHITE-SPACE: nowrap;

    TEXT-OVERFLOW: ellipsis;

	

}



.fangtan-txt{

	padding-top:12px;

	float:left;

	width:116px;

	height:90px;

	text-align:left;

	OVERFLOW: hidden;

    /* CURSOR: hand;*/

    TEXT-OVERFLOW: clip;

}



/*机经评论*/



#pinglun

  {

   padding-bottom:10px;

    }





.pinglun-title{

	padding:26px 2px 5px 5px;

	float:left;

	width:95px;

	text-align:left;

	;

}



#fangtan-txt2{

	float:left;

	width:220px;

	padding-left:16px;

}
/*机经评论小宋改*/
.pinglun_new{

    BORDER-RIGHT: #a9caee 1px solid; BORDER-TOP: #a9caee 0px solid; BORDER-LEFT: #a9caee 1px solid; BORDER-BOTTOM:#a9caee 1px solid;	

    margin:0px;padding:4;float:left;width:223px;text-align:center;

    height:235px;

    line-height:23px;

	}

.pinglun_new ul{ 

    margin:5px 2px 1px 5px;

		

			  }

.pinglun_new li{

    background:url(/images/d3.png) no-repeat 0 top;

	padding-left:10px;

	list-style-type:none;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

	width:204px;



	}



/*企业动态*/



.qydt{

    BORDER-RIGHT: #a9caee 1px solid; BORDER-TOP: #a9caee 0px solid; BORDER-LEFT: #a9caee 1px solid; BORDER-BOTTOM:#a9caee 1px solid;	

    margin:0px;padding:4;float:left;width:223px;text-align:center;

    /*height:159px;*/

    line-height:23px;

	}

.qydt ul, .gqxx ul{ 

    margin:5px 2px 1px 5px;

		

			  }

.qydt li, .gqxx li{

    background:url(/images/d3.png) no-repeat 0 top;

	padding-left:10px;

	list-style-type:none;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

	width:204px;



	}



.qydt1 ul{ 

    margin-top:3px;

	margin-left:5px;

	margin-bottom:1px;

			  }

.qydt1 li{

    background:url(/images/d2.gif) no-repeat 0 top;

	padding-left:10px;

	list-style-type:none;

	}







/*页面底部*/

#Footer {width:950px;margin:0px auto;height:50px;text-align: center;}



#BOTTOnav {

	TEXT-ALIGN: center;

	FONT-SIZE: 12px;

	COLOR: #ffffff;

	TEXT-DECORATION: none;

	MARGIN: 0px auto;

	PADDING-top:5px;

	BACKGROUND-IMAGE: url(/images/bg_04.gif);

	height:22px;

	background-repeat: repeat-x;

}



#BOTTOnav A {

	FONT-SIZE: 12px;COLOR: #ffffff; TEXT-DECORATION: none;}

	



	

.bottom {

	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; 

}



#friendlink li A:link   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#friendlink li A:hover   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#friendlink li A:visited {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#friendlink li A:active  {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}



.BOTTOMAD {

	BORDER-RIGHT: #a9caee 0px solid; BORDER-TOP: #a9caee 0px solid; MARGIN: 0px auto 4px; OVERFLOW: hidden; BORDER-LEFT: #a9caee 0px solid; WIDTH: 950px; BORDER-BOTTOM: #a9caee 0px solid;PADDING-LEFT: 0px; PADDING-right: 0px;PADDING-top:0px;PADDING-BOTTOM:0px;

}

.BOTTbeImg {

	 FONT-WEIGHT: normal; FLOAT: left; MARGIN: 0px 6px 0px 0px; WIDTH: 100px;FONT-FAMILY: "宋体";TEXT-ALIGN: center

}





.topbfImg {

	 FONT-WEIGHT: normal; FLOAT: left; MARGIN: 0px 0px 0px 0px; WIDTH: 100px;FONT-FAMILY: "宋体";TEXT-ALIGN: center

}



/* CSS空白 */

.blank1{margin:0 auto;height:1px;font-size:1px;clear:both;}

.blank3{margin:0 auto;height:3px;font-size:1px;clear:both;}

.blank3a{border-top:1px dotted;height:3px;font-size:1px;COLOR: #cccccc;}

.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}

.blank8{margin:0 auto;height:8px;font-size:1px;clear:both;}

.blank10{margin:0 auto;height:10px;font-size:1px;clear:both;}





#friendlink{width:948px;margin:0px auto;padding:0px;text-align:center;border: 1px #aaccee solid;height:140px;}



#friendlink ul{

	margin-left:8px;

	margin-top: 5px;

}

#friendlink li{

	float:left;

	list-style-type: none;

	width:185px;

}

#friendlink .title-first{

	font-size:12px;

	font-weight: bold;

	width:119px;

	text-align: center;

	background-image: url(/images/logo_menu_0.png);

	float:left;

	height:26px;

	margin-left:30px;

	padding-top:4px;

	border-left: 1px solid #aaccee;

}

#friendlink .title{

	font-size:12px;

	font-weight: bold;

	width:119px;

	text-align: center;

	background-image: url(/images/logo_menu_1.jpg);

	float:left;

	height:26px;

	padding-top:4px;

	line-height:20px;

}

#friendlink #top{

	height:30px;

	background-color: #daecf8;

		

	

}

#friendlink #bottom{

    float:left;

	height:90px;

		width:100%;

}



/*通栏广告3*/

#tonglan3{

	width:554px;

	margin:0px;

	padding:0px;

	text-align: center;

}

.tonglan3-Img { FLOAT: left;BORDER:0;WIDTH: 108px; text-align:center;}

/*规划编制*/

#ghbz{

	display:block;

    	font-size:14px;

	CURSOR: hand;

}

#ghbz ul{

	

	margin-top:5px;

	list-style-type:none;

        margin-bottom:10px;

	



}

#ghbz li{



	

    	width:340px;

	font-size:14px;

	padding-left:4px;

	line-height:24px;

	list-style-type:none;

    	float:none;

	OVERFLOW: hidden;	

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

}

#ghbz A:link , .news2 A:link{FONT-SIZE: 14px; COLOR: #07519a;FONT-FAMILY: "宋体"}

#ghbz a:hover{COLOR: red; TEXT-DECORATION: underline;CURSOR: hand}

.right-turn{

text-align:center;}



.news-title2-gh-first{

	font-size:14px;

	font-weight: bold;

	width:119px;

	text-align: center;

	background-image: url(/images/logo_menu1_1.gif);

	float:left;

	height:20px;

	margin:0px auto;

	padding-top:4px;

	

	

}

.news-title2-gh{

	font-size:14px;

	font-weight: bold;

	width:119px;

	text-align: center;

	background-image: url(/images/logo_menu_1.jpg);

	float:left;

	height:20px;

	margin:0px auto;

	padding-top:4px;

	

}





.news-title2-gh-first A:hover , .news-title2-gh A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;}

.news-title2-gh-first A:link  , .news-title2-gh A:link{FONT-SIZE: 14px;FONT-WEIGHT: bold;}

.news-title2-gh-first A:active , .news-title2-gh A:active{ FONT-SIZE: 14px; COLOR: red;FONT-WEIGHT: bold;}

.news-title2-gh-first A:visited , .news-title2-gh A:visited{ FONT-SIZE: 14px;FONT-WEIGHT: bold;}





.jjpl-txt{

    float:left;

    margin-top:5px;

	margin-right:3px;

	}



.jjpl-txt ul{ 

    margin:5px 0px 1px 5px;

			  }



.jjpl-txt li{

    background:url(/images/d3.png) no-repeat 0 top;

	padding-left:10px;

	list-style-type:none;

	width:199px;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

	}

	

.jjpl-txt li a:hover{COLOR:red;text-decoration:underline;}









.news-title2-qydt-first{

	font-size:14px;

	font-weight: bold;

	width:60px;

	text-align: center;

	background-image: url(/images/logo_menu_0.png);

	float:left;

	height:20px;

	padding-top:0px;

	

	

}

.news-title2-qydt{

	font-size:14px;

	font-weight: bold;

	width:60px;

	text-align: center;

	background-image: url(/images/logo_menu_1.jpg);

	float:left;

	height:20px;

	padding-top:0px;

	

}





.news-title2-qydt-first A:hover , .news-title2-qydt A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;}

.news-title2-qydt-first A:link  , .news-title2-qydt A:link{FONT-SIZE: 14px;FONT-WEIGHT: bold;}

.news-title2-qydt-first A:active , .news-title2-qydt A:active{ FONT-SIZE: 14px; COLOR: red;FONT-WEIGHT: bold;}

.news-title2-qydt-first A:visited , .news-title2-qydt A:visited{ FONT-SIZE: 14px;FONT-WEIGHT: bold;}





.news-title2-cp-first{

	font-size:14px;

	font-weight: bold;

	width:100px;

	text-align: center;

	background-image: url(/images/logo_menu_0.png);

	float:left;

	height:20px;

	padding-top:0px;

	

	

}

.news-title2-cp{

	font-size:14px;

	font-weight: bold;

	width:100px;

	text-align: center;

	background-image: url(/images/logo_menu_1.jpg);

	float:left;

	height:20px;

	padding-top:0px;

	

}





.news-title2-cp-first A:hover , .news-title2-cp A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;}

.news-title2-cp-first A:link  , .news-title2-cp A:link{FONT-SIZE: 14px;FONT-WEIGHT: bold;}

.news-title2-cp-first A:active , .news-title2-cp A:active{ FONT-SIZE: 14px; COLOR: red;FONT-WEIGHT: bold;}

.news-title2-cp-first A:visited , .news-title2-cp A:visited{ FONT-SIZE: 14px;FONT-WEIGHT: bold;}





/*右侧栏*/

.right-title-qy{

   	margin:0px;

	padding-left:10px;

	height:25px;

	background-image: url(/images/lm_01.gif);

	border: #a9caee 1px solid;

	border-width: 1px 1px 0px 1px;

	width:225px;

	FONT-SIZE: 14px; FONT-WEIGHT: bold; 

	float:left;

	text-align:center;

	}

	

.right-title-qy A:hover { FONT-SIZE: 14px;  FONT-WEIGHT: bold;}

.right-title-qy A:link {FONT-SIZE: 14px;FONT-WEIGHT: bold;}

.right-title-qy A:active { FONT-SIZE: 14px; COLOR: red;FONT-WEIGHT: bold;} 

.right-title-qy A:visited { FONT-SIZE: 14px;FONT-WEIGHT: bold;}





.news-title2-ztcy-first{

	font-size:14px;

	font-weight: bold;

	width:100px;

	text-align: center;

	background-image: url(/images/logo_menu1_1.gif);

	float:left;

	height:20px;

	padding-top:0px;

	margin:0px auto;

	

	

}

.news-title2-ztcy{

	font-size:14px;

	font-weight: bold;

	width:100px;

	text-align: center;

	background-image: url(/images/logo_menu_1.jpg);

	float:left;

	height:20px;

	padding-top:0px;

	margin:0px auto;

	

}





.news-title2-ztcy-first A:hover , .news-title2-ztcy A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;}

.news-title2-ztcy-first A:link  , .news-title2-ztcy A:link{FONT-SIZE: 14px;FONT-WEIGHT: bold;}

.news-title2-ztcy-first A:active , .news-title2-ztcy A:active{ FONT-SIZE: 14px; COLOR: red;FONT-WEIGHT: bold;}

.news-title2-ztcy-first A:visited , .news-title2-ztcy A:visited{ FONT-SIZE: 14px;FONT-WEIGHT: bold;}







#friendlink_hy li A:link   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#friendlink_hy li A:hover   {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#friendlink_hy li A:visited {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}

#friendlink_hy li A:active  {FONT-SIZE: 12px; FONT-FAMILY: "宋体";}



#friendlink_hy{width:777px;margin:0px auto;padding:0px;text-align:center;border: 1px #aaccee solid;height:100px;}



#friendlink_hy ul{

	margin-left:8px;

	margin-top: 5px;

}

#friendlink_hy li{

	float:left;

	list-style-type: none;

	width:185px;

}

#friendlink_hy .title-first{

	font-size:12px;

	font-weight: bold;

	width:119px;

	text-align: center;

	background-image: url(/images/logo_menu_0.png);

	float:left;

	height:26px;

	padding-top:4px;

	line-height:20px;

	

}

#friendlink_hy .title{

	font-size:12px;

	font-weight: bold;

	width:119px;

	text-align: center;

	background-image: url(/images/logo_menu_1.jpg);

	float:left;

	height:26px;

	padding-top:4px;

	line-height:20px;

}

#friendlink_hy #top{

	height:27px;

	background-color: #daecf8;

		

	

}

#friendlink_hy #bottom{

    float:left;

	height:70px;

		width:100%;

}



.news_jxbk ul{

	width:340px;

	padding-top:7px;

	list-style-type:none;

        padding-bottom:13px;

	

	



}

.news_jxbk ul li{

    	width:160px;

	padding-left:8px;

	line-height:24px;

	list-style-type:none;

    	float:left;

	OVERFLOW: hidden;

	/* CURSOR: hand;*/

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;

	text-align:left;

	





}



.news_jxbk li A:hover{COLOR:red;text-decoration:underline;}

.news_jxbk A:hover{ FONT-SIZE: 14px; COLOR: red;FONT-FAMILY: "宋体"}

.news_jxbk A:link{FONT-SIZE: 14px; COLOR: #07519a;FONT-FAMILY: "宋体"}

.news_jxbk A:active{ FONT-SIZE: 14px; COLOR: red;FONT-FAMILY: "宋体";}

.news_jxbk A:visited{ FONT-SIZE: 14px;FONT-FAMILY: "宋体";COLOR: #07519a;}





A.mei-black:link  {FONT-SIZE: 12px; FONT-FAMILY: "宋体";color:black;text-decoration:none;}

A.mei-black:visited {FONT-SIZE: 12px; FONT-FAMILY: "宋体";color:black;text-decoration:none;}

A.mei-black:hover {FONT-SIZE: 12px; FONT-FAMILY: "宋体";color:black;text-decoration:underline;}

A.mei-black:active  {FONT-SIZE: 12px; FONT-FAMILY: "宋体";color:black;text-decoration:underline;}



A.mei-black2:link  {FONT-SIZE: 14px; FONT-FAMILY: "宋体";color:black;text-decoration:none;}

A.mei-black2:visited {FONT-SIZE: 14px; FONT-FAMILY: "宋体";color:black;text-decoration:none;}

A.mei-black2:hover {FONT-SIZE: 14px; FONT-FAMILY: "宋体";color:black;text-decoration:underline;}

A.mei-black2:active  {FONT-SIZE: 14px; FONT-FAMILY: "宋体";color:black;text-decoration:underline;}

/*首页尾部导航*/
#goldlink {
	TEXT-ALIGN: center;
	FONT-SIZE: 12px;
	COLOR: #000000;
}
#goldlink A {
	FONT-SIZE: 12px;COLOR:#333333;
}

.news-title-left-first{
	
	padding-top:5px;

	height:24px;

	background-color: #d50000;

	border: #dedede 1px solid;

	border-width:1 1 0 1px;
	
	text-align: center;

	width:48%;

	FONT-SIZE: 14px; FONT-WEIGHT: bold; 

	float:left;


	

}

.news-title-left{

	padding-top:5px;

	height:24px;

	background-color: #ffffff;

	border: #dedede 1px solid;

	border-width:1 1 0 1px;

	text-align: center;

	width:48%;

	FONT-SIZE: 14px; FONT-WEIGHT: bold; 

	float:left;
	

}

.news-title-left-first A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;COLOR: white;}

.news-title-left-first A:link {FONT-SIZE: 14px;COLOR: white;FONT-WEIGHT: bold;}

.news-title-left-first A:active { FONT-SIZE: 14px;COLOR: white;FONT-WEIGHT: bold;COLOR: white;}

.news-title-left-first A:visited { FONT-SIZE: 14px;FONT-WEIGHT: bold;COLOR: white;}


.news-title-left A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold;COLOR: #07519a;}

.news-title-left A:link {FONT-SIZE: 14px;COLOR: #07519a;FONT-WEIGHT: bold;}

.news-title-left A:active { FONT-SIZE: 14px;COLOR: #07519a;FONT-WEIGHT: bold;}

.news-title-left A:visited { FONT-SIZE: 14px;FONT-WEIGHT: bold;COLOR: #07519a;}



.zhuanti-spec-new{

	margin:12px 6px 0px 6px;

	background-color:#609edd;

	width:95px;

	float:left;



	COLOR: white;

	font-weight: bolder;

	text-align: center;

	display: block;

	cursor: hand;

}